Screen Shot 2016-05-30 at 5

A recently patched Flash Player exploit is being used in widespread attacks

Jarrod McDowell
7 years ago

An exploit for the previously zero-day CVE-2016-4117 vulnerability is now in the Magnitude exploit kitIt took hackers less than two weeks to integrate a recently patched Flash Player exploit into…

You need a TRAC license to view the rest of this content. Learn more

You need a license to view this content!

TRAC is one of the most comprehensive compendiums of information and analysis of terrorist groups and activities in the world. This level of reporting and analysis requires significant resources to maintain the quality standards TRAC strives for. As such, we require an active licenses to access our extensive content library and research tools.